Source: kde-icon-cache
Section: misc
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Petter Reinholdtsen <pere@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>> 9)
Vcs-Git: git://anonscm.debian.org/debian-edu/upstream/kde-icon-cache.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/upstream/kde-icon-cache.git

Package: kde-icon-cache
Architecture: all
Depends: ${misc:Depends}
Description: Make KDE faster when used over NFS by adding a icon cache
 KDE might use hundred of file system operations to find a single menu
 icon while searching in the icon path.  This package cache the icons
 in a directory early in the search path, making KDE a lot quicker
 when the system directories are NFS mounted.  This is very useful
 on LTSP or other clients without a local disk.
